* {
  box-sizing: border-box;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

::-webkit-scrollbar {
  width: 0;  /* Remove scrollbar space */
  background: transparent;  /* Optional: just make scrollbar invisible */
}

.rtb-hero__h1-animation div{
  width:100%;
}


html.no-scroll {
  overflow: hidden;
}
html.no-scroll body {
  overflow: hidden;
}